CREATE TABLE anc_absence_plans_f_ (
    ABSENCE_PLAN_ID                   NUMBER(18, 0) ,
    ELIG_FORFT_BALANCE_FLAG           VARCHAR2(120) ,
    GT_FORFT_BALANCE_FLAG             VARCHAR2(120) ,
    TERM_FORFT_BALANCE_FLAG           VARCHAR2(120) ,
    RATE_DATE_RULE                    VARCHAR2(120) ,
    DONATION_TYPE                     VARCHAR2(120) ,
    RTN_PSTV_BAL_TO_POOL_FLAG         VARCHAR2(120) ,
    GT_ENROLL_POSITIVE_BAL_FLAG       VARCHAR2(120) ,
    GT_ENROLL_NEGATIVE_BAL_FLAG       VARCHAR2(120) ,
    GT_TRANSFR_POSTIVE_BAL_FLAG       VARCHAR2(120) ,
    GT_ROLLOVER_POSTIVE_BAL_FLAG      VARCHAR2(120) ,
    GT_TRANSFR_LMT_RULE               VARCHAR2(120) ,
    GT_TRANSFR_LMT_FLAT_AMT           NUMBER        ,
    GT_TRANSFR_LMT_FORMULA_ID         NUMBER(18, 0) ,
    GT_TRANSFR_LMT_PRORATE_RULE       VARCHAR2(120) ,
    GT_TRFR_LMT_PRORATE_FORMULA_ID    NUMBER(18, 0) ,
    GT_TRANSFR_PLAN_CATEGORY          VARCHAR2(120) ,
    GT_TRFR_TARGET_FORMULA_ID         NUMBER(18, 0) ,
    ACCRUAL_POSTING_CD                VARCHAR2(120) ,
    GT_TRANSFR_TO_RULES               VARCHAR2(120) ,
    GT_ROLLOVER_TARGET_PLAN           VARCHAR2(120) ,
    GT_ROLLOVER_LMT_RULE              VARCHAR2(120) ,
    GT_ROLLOVER_LMT_FLAT_AMT          NUMBER        ,
    GT_ROLLOVER_LMT_FORMULA_ID        NUMBER(18, 0) ,
    GT_ROLLOVER_PLAN_CONV_RATE        NUMBER        ,
    GT_ROLL_PRORATE_LMT_RULE          VARCHAR2(120) ,
    GT_ROLL_PRORATE_LMT_FRMLA_ID      NUMBER(18, 0) ,
    GT_ROLLOVER_TARGET_PLAN_ID        NUMBER(18, 0) ,
    GT_RETAIN_CARRYOVER_BAL_FLAG      VARCHAR2(120) ,
    ELIG_RETAIN_CARRYOVER_BAL_FLAG    VARCHAR2(120) ,
    ELIG_ROLLOVER_POSTIVE_BAL_FLAG    VARCHAR2(120) ,
    ELIG_ROLLOVER_TARGET_PLAN         VARCHAR2(120) ,
    ELIG_ROLLOVER_LMT_RULE            VARCHAR2(120) ,
    ELIG_ROLLOVER_LMT_FLAT_AMT        NUMBER        ,
    ELIG_ROLLOVER_LMT_FORMULA_ID      NUMBER(18, 0) ,
    ELIG_ROLLOVER_PLAN_CONV_RATE      VARCHAR2(120) ,
    ELIG_ROLLOVER_PLAN_CONVR_RATE     NUMBER        ,
    ELIG_ROLL_PRORATE_LMT_RULE        VARCHAR2(120) ,
    ELIG_ROLL_PRORATE_LMT_FRMLA_ID    NUMBER(18, 0) ,
    ELIG_ROLLOVER_TARGET_PLAN_ID      NUMBER(18, 0) ,
    BEN_IMPACT_FLAG                   VARCHAR2(120) ,
    PENDING_DISBURSE_FLAG             VARCHAR2(120) ,
    ELECTION_DATE_RULE                VARCHAR2(960) ,
    EXPIRATION_TERM_CD                VARCHAR2(120) ,
    BASE_NAME                         VARCHAR2(960) ,
    LEG_GROUPING_CD                   VARCHAR2(120) ,
    DISABLE_ENT_OVERRIDE_FLAG         VARCHAR2(120) ,
    WS_CATEGORY_CD                    VARCHAR2(120) ,
    ABSENCE_DURATION_FORMULA_ID       NUMBER(18, 0) ,
    VESTING_PERIOD_FORMULA_ID         NUMBER(18, 0) ,
    VESTING_PERIOD_UOM                VARCHAR2(120) ,
    VESTING_PERIOD_DURATION           NUMBER        ,
    ACCRUAL_VESTING_CD                VARCHAR2(120) ,
    ACCRUAL_METHOD_CD                 VARCHAR2(120) ,
    PARTIAL_ACCRUAL_PRORATION_RULE    VARCHAR2(120) ,
    PARTIAL_ACCRUAL_FORMULA_ID        NUMBER(18, 0) ,
    ROUNDING_RULE                     VARCHAR2(120) ,
    ROUNDING_PRECISION                NUMBER(18, 0) ,
    EFFECTIVE_START_DATE              DATE          ,
    EFFECTIVE_END_DATE                DATE          ,
    ENTERPRISE_ID                     NUMBER(18, 0) ,
    ANC_ABSENCE_PLANS_F_ALTCD         VARCHAR2(960) ,
    LEGISLATION_CODE                  VARCHAR2(120) ,
    LEGISLATIVE_DATA_GROUP_ID         NUMBER(18, 0) ,
    PLAN_STATUS                       VARCHAR2(120) ,
    PLAN_UOM                          VARCHAR2(120) ,
    PROCESSING_LEVEL_CD               VARCHAR2(120) ,
    ENTL_METHOD_CD                    VARCHAR2(120) ,
    PAY_ADVANCES_FLAG                 VARCHAR2(120) ,
    PLAN_MGMT_CD                      VARCHAR2(120) ,
    PLAN_PERIOD_ID                    NUMBER(18, 0) ,
    PLAN_PERIOD_TYPE                  VARCHAR2(120) ,
    PERIOD_UOM                        VARCHAR2(120) ,
    CALENDAR_START_DAY                NUMBER        ,
    CALENDAR_START_MONTH              VARCHAR2(120) ,
    ANNIVERSARY_EVENT_RULE            VARCHAR2(120) ,
    ANNIVERSARY_EVENT_FORMULA_ID      NUMBER(18, 0) ,
    ROLL_BACKWARD_END_RULE            VARCHAR2(120) ,
    ROLL_BACKWARD_END_FORMULA_ID      NUMBER(18, 0) ,
    ROLL_FORWARD_START_RULE           VARCHAR2(120) ,
    ROLL_FORWARD_START_FORMULA_ID     NUMBER(18, 0) ,
    ROLL_PERIOD_DURATION              NUMBER        ,
    ABSENCE_DURATION_DEFN_ID          NUMBER(18, 0) ,
    OVERLAP_CD                        VARCHAR2(120) ,
    ENROLLMENT_START_RULE             VARCHAR2(120) ,
    ENROLLMENT_START_FORMULA_ID       NUMBER(18, 0) ,
    WAIT_PERIOD_DUR_UOM               VARCHAR2(120) ,
    WAIT_PERIOD_DUR_UNITS             NUMBER        ,
    ENROLLMENT_END_RULE               VARCHAR2(120) ,
    ENROLLMENT_END_FORMULA_ID         NUMBER(18, 0) ,
    ENTITLEMENT_END_RULE              VARCHAR2(120) ,
    ENTITLEMENT_END_FORMULA_ID        NUMBER(18, 0) ,
    EMP_ENRL_POSITIVE_BALANCE_FLAG    VARCHAR2(120) ,
    EVAL_ENTITLEMENT_FLAG             VARCHAR2(120) ,
    EMP_ENRL_NEGATIVE_BALANCE_FLAG    VARCHAR2(120) ,
    EMP_ENRL_TERMINATE_ENTL_FLAG      VARCHAR2(120) ,
    ENROLL_POSITIVE_BALANCE_FLAG      VARCHAR2(120) ,
    ENROLL_NEGATIVE_BALANCE_FLAG      VARCHAR2(120) ,
    ENROLL_TERMINATE_ENTL_FLAG        VARCHAR2(120) ,
    ACC_DEFINITION_TYPE               VARCHAR2(120) ,
    ACC_FORMULA_ID                    NUMBER(18, 0) ,
    ACCRUAL_MODE                      VARCHAR2(120) ,
    ENTL_DEFINITION_TYPE              VARCHAR2(120) ,
    ENTL_FORMULA_ID                   NUMBER(18, 0) ,
    PRORATION_RULE                    VARCHAR2(120) ,
    PRORATION_FORMULA_ID              NUMBER(18, 0) ,
    CEIL_LIMIT_RULE                   VARCHAR2(120) ,
    CEIL_LIMIT_FORMULA_ID             NUMBER(18, 0) ,
    CEIL_LIMIT_PRORATE_RULE           VARCHAR2(120) ,
    CEIL_LMT_PRORATE_FORMULA_ID       NUMBER(18, 0) ,
    CEIL_LIMIT_FLAT_AMT               NUMBER        ,
    CARRY_OVER_EXPIRED_FLAG           VARCHAR2(120) ,
    CARRY_OVER_EXPIRED_UNITS          NUMBER        ,
    CARRY_OVER_EXPIRED_UOM            VARCHAR2(120) ,
    CARRY_OVER_RULE                   VARCHAR2(120) ,
    CARRY_OVER_FORMULA_ID             NUMBER(18, 0) ,
    CARRY_OVER_PRORATE_RULE           VARCHAR2(120) ,
    CARRY_OVER_PRORATE_FORMULA_ID     NUMBER(18, 0) ,
    CARRY_OVER_FLAT_AMT               NUMBER        ,
    PAY_RATE_FACTOR                   NUMBER        ,
    ACC_PERIOD_FREQUENCY              VARCHAR2(120) ,
    ACC_PERIOD_WFM_CALEDAR_ID         NUMBER(18, 0) ,
    ACC_PERIOD_PAYROLL_FREQ_ID        NUMBER(18, 0) ,
    ACC_NEGATIVE_BAL_FLAG             VARCHAR2(120) ,
    ACC_NEGATIVE_BAL_LIMIT            NUMBER        ,
    EXPIRATION_LIMIT                  NUMBER        ,
    EXPIRATION_UOM_CD                 VARCHAR2(120) ,
    EXPIRATION_ACTION_CD              VARCHAR2(120) ,
    MGR_EXPIRATION_UPDATE             VARCHAR2(120) ,
    ADMIN_EXPIRATION_UPDATE           VARCHAR2(120) ,
    ACC_NEGATIVE_BAL_UOM              VARCHAR2(120) ,
    STATUTORY_FLAG                    VARCHAR2(120) ,
    PREV_EMP_ENTL_FLAG                VARCHAR2(120) ,
    PREV_EMP_USAGE_FLAG               VARCHAR2(120) ,
    CASH_OUT_FLAG                     VARCHAR2(120) ,
    BALANCE_TRANSFER_FLAG             VARCHAR2(120) ,
    OTHER_ADJUSTMENT_FLAG             VARCHAR2(120) ,
    OTHER_REASONS                     VARCHAR2(4000),
    PLAN_USE_RATE_RULE                VARCHAR2(120) ,
    PLAN_USE_FORMULA_ID               NUMBER(18, 0) ,
    PLAN_USE_RATE_ID                  NUMBER(18, 0) ,
    PAYOUT_RATE_RULE                  VARCHAR2(120) ,
    PAYOUT_RATE_FORMULA_ID            NUMBER(18, 0) ,
    PAYOUT_RATE_ID                    NUMBER(18, 0) ,
    CASHOUT_RATE_RULE                 VARCHAR2(120) ,
    CASHOUT_RATE_FORMULA_ID           NUMBER(18, 0) ,
    CASHOUT_RATE_ID                   NUMBER(18, 0) ,
    LIABILITY_RATE_RULE               VARCHAR2(120) ,
    LIABILITY_RATE_ID                 NUMBER(18, 0) ,
    PAYROLL_IMPACT_FLAG               VARCHAR2(120) ,
    LIABILITY_RATE_FORMULA_ID         NUMBER(18, 0) ,
    PLAN_ACTIVATION_FLAG              VARCHAR2(120) ,
    PAYROLL_MAPPING_ID                NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)  ,
    CREATED_BY                        VARCHAR2(256) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    INFORMATION_CATEGORY              VARCHAR2(120) ,
    INFORMATION1                      VARCHAR2(600) ,
    INFORMATION2                      VARCHAR2(600) ,
    INFORMATION3                      VARCHAR2(600) ,
    INFORMATION4                      VARCHAR2(600) ,
    INFORMATION5                      VARCHAR2(600) ,
    INFORMATION6                      VARCHAR2(600) ,
    INFORMATION7                      VARCHAR2(600) ,
    INFORMATION8                      VARCHAR2(600) ,
    INFORMATION9                      VARCHAR2(600) ,
    INFORMATION10                     VARCHAR2(600) ,
    INFORMATION11                     VARCHAR2(600) ,
    INFORMATION12                     VARCHAR2(600) ,
    INFORMATION13                     VARCHAR2(600) ,
    INFORMATION14                     VARCHAR2(600) ,
    INFORMATION15                     VARCHAR2(600) ,
    INFORMATION16                     VARCHAR2(600) ,
    INFORMATION17                     VARCHAR2(600) ,
    INFORMATION18                     VARCHAR2(600) ,
    INFORMATION19                     VARCHAR2(600) ,
    INFORMATION20                     VARCHAR2(600) ,
    INFORMATION21                     VARCHAR2(600) ,
    INFORMATION22                     VARCHAR2(600) ,
    INFORMATION23                     VARCHAR2(600) ,
    INFORMATION24                     VARCHAR2(600) ,
    INFORMATION25                     VARCHAR2(600) ,
    INFORMATION26                     VARCHAR2(600) ,
    INFORMATION27                     VARCHAR2(600) ,
    INFORMATION28                     VARCHAR2(600) ,
    INFORMATION29                     VARCHAR2(600) ,
    INFORMATION30                     VARCHAR2(600) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    ATTRIBUTE21                       VARCHAR2(600) ,
    ATTRIBUTE22                       VARCHAR2(600) ,
    ATTRIBUTE23                       VARCHAR2(600) ,
    ATTRIBUTE24                       VARCHAR2(600) ,
    ATTRIBUTE25                       VARCHAR2(600) ,
    ATTRIBUTE26                       VARCHAR2(600) ,
    ATTRIBUTE27                       VARCHAR2(600) ,
    ATTRIBUTE28                       VARCHAR2(600) ,
    ATTRIBUTE29                       VARCHAR2(600) ,
    ATTRIBUTE30                       VARCHAR2(600) ,
    INFORMATION_NUMBER1               NUMBER        ,
    INFORMATION_NUMBER2               NUMBER        ,
    INFORMATION_NUMBER3               NUMBER        ,
    INFORMATION_NUMBER4               NUMBER        ,
    INFORMATION_NUMBER5               NUMBER        ,
    INFORMATION_NUMBER6               NUMBER        ,
    INFORMATION_NUMBER7               NUMBER        ,
    INFORMATION_NUMBER8               NUMBER        ,
    INFORMATION_NUMBER9               NUMBER        ,
    INFORMATION_NUMBER10              NUMBER        ,
    INFORMATION_NUMBER11              NUMBER        ,
    INFORMATION_NUMBER12              NUMBER        ,
    INFORMATION_NUMBER13              NUMBER        ,
    INFORMATION_NUMBER14              NUMBER        ,
    INFORMATION_NUMBER15              NUMBER        ,
    INFORMATION_NUMBER16              NUMBER        ,
    INFORMATION_NUMBER17              NUMBER        ,
    INFORMATION_NUMBER18              NUMBER        ,
    INFORMATION_NUMBER19              NUMBER        ,
    INFORMATION_NUMBER20              NUMBER        ,
    INFORMATION_DATE1                 DATE          ,
    INFORMATION_DATE2                 DATE          ,
    INFORMATION_DATE3                 DATE          ,
    INFORMATION_DATE4                 DATE          ,
    INFORMATION_DATE5                 DATE          ,
    INFORMATION_DATE6                 DATE          ,
    INFORMATION_DATE7                 DATE          ,
    INFORMATION_DATE8                 DATE          ,
    INFORMATION_DATE9                 DATE          ,
    INFORMATION_DATE10                DATE          ,
    INFORMATION_DATE11                DATE          ,
    INFORMATION_DATE12                DATE          ,
    INFORMATION_DATE13                DATE          ,
    INFORMATION_DATE14                DATE          ,
    INFORMATION_DATE15                DATE          ,
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER        ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_NUMBER11                NUMBER        ,
    ATTRIBUTE_NUMBER12                NUMBER        ,
    ATTRIBUTE_NUMBER13                NUMBER        ,
    ATTRIBUTE_NUMBER14                NUMBER        ,
    ATTRIBUTE_NUMBER15                NUMBER        ,
    ATTRIBUTE_NUMBER16                NUMBER        ,
    ATTRIBUTE_NUMBER17                NUMBER        ,
    ATTRIBUTE_NUMBER18                NUMBER        ,
    ATTRIBUTE_NUMBER19                NUMBER        ,
    ATTRIBUTE_NUMBER20                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_DATE6                   DATE          ,
    ATTRIBUTE_DATE7                   DATE          ,
    ATTRIBUTE_DATE8                   DATE          ,
    ATTRIBUTE_DATE9                   DATE          ,
    ATTRIBUTE_DATE10                  DATE          ,
    ATTRIBUTE_DATE11                  DATE          ,
    ATTRIBUTE_DATE12                  DATE          ,
    ATTRIBUTE_DATE13                  DATE          ,
    ATTRIBUTE_DATE14                  DATE          ,
    ATTRIBUTE_DATE15                  DATE          ,
    ANC_CHAR1                         VARCHAR2(1020),
    ANC_CHAR2                         VARCHAR2(1020),
    ANC_CHAR3                         VARCHAR2(1020),
    ANC_CHAR4                         VARCHAR2(1020),
    ANC_CHAR5                         VARCHAR2(1020),
    ANC_NUMBER1                       NUMBER        ,
    ANC_NUMBER2                       NUMBER        ,
    ANC_NUMBER3                       NUMBER        ,
    ANC_NUMBER4                       NUMBER        ,
    ANC_NUMBER5                       NUMBER        ,
    ANC_DATE1                         DATE          ,
    ANC_DATE2                         DATE          ,
    ANC_DATE3                         DATE          ,
    ANC_DATE4                         DATE          ,
    ANC_DATE5                         DATE          ,
    MODULE_ID                         VARCHAR2(128) ,
    ENTITLEMENT_START_DATE            VARCHAR2(120) ,
    SGUID                             VARCHAR2(128) ,
    SEED_DATA_SOURCE                  VARCHAR2(2048),
    COMP_MNUL_ADJRSN                  VARCHAR2(4000),
    COMP_EXP_ADJRSN                   VARCHAR2(4000),
    MGR_MANUAL_ADJUSTMENT             VARCHAR2(80)  ,
    ADMIN_MANUAL_ADJUSTMENT           VARCHAR2(80)  ,
    ACC_LMT_RULE                      VARCHAR2(120) ,
    ACC_LMT_FLAT_AMT                  NUMBER        ,
    ACC_LIMIT_FORMULA_ID              NUMBER(18, 0) ,
    ACC_LIMIT_PRORATE_RULE            VARCHAR2(120) ,
    ACC_LMT_PRORATE_FORMULA_ID        NUMBER(18, 0) ,
    RE_INSTATEMENT_FLAG               VARCHAR2(80)  ,
    RE_ENRL_BAL_LMT                   NUMBER        ,
    TIME_FRAME_LMT                    NUMBER        ,
    TIME_FRAME_UOM                    VARCHAR2(120) ,
    ACC_EMP_BAL_DISPLAY               VARCHAR2(120) ,
    ACC_MGR_BAL_DISPLAY               VARCHAR2(120) ,
    TRANSFR_POSITIVE_BALANCE_FLAG     VARCHAR2(120) ,
    TRANSFR_LMT_RULE                  VARCHAR2(120) ,
    TRANSFR_LMT_FLAT_AMT              NUMBER        ,
    TRANSFR_LMT_FORMULA_ID            NUMBER(18, 0) ,
    TRANSFR_LMT_PRORATE_RULE          VARCHAR2(120) ,
    TRANSFR_LMT_PRORATE_FORMULA_ID    NUMBER(18, 0) ,
    TRANSFR_PLAN_CATEGORY             VARCHAR2(120) ,
    TRANSFR_TARGET_FORMULA_ID         NUMBER(18, 0) ,
    ROLLOVR_LMT_RULE                  VARCHAR2(120) ,
    ROLLOVR_LMT_FLAT_AMT              NUMBER        ,
    ROLLOVR_LMT_FORMULA_ID            NUMBER(18, 0) ,
    ROLLOVR_LMT_PRORATE_RULE          VARCHAR2(120) ,
    ROLLOVR_LMT_PRORATE_FORMULA_ID    NUMBER(18, 0) ,
    ROLLOVR_TARGET_PLAN               NUMBER(18, 0) ,
    ROLLOVR_PLAN_CONVERSION_RATE      NUMBER        ,
    YEAR_END_BALANCE_DISBURSE_FLAG    VARCHAR2(120) ,
    EMP_MANUAL_ADJUSTMENT             VARCHAR2(80)  ,
    DISB_RULE                         VARCHAR2(120) ,
    DISB_FORMULA_ID                   NUMBER(18, 0) ,
    DISB_MIN_FLAT_AMT                 NUMBER        ,
    DISB_MAX_FLAT_AMT                 NUMBER        ,
    DISB_INCR_FLAT_AMT                NUMBER        ,
    DON_ADMIN_MANUAL_ADJ              VARCHAR2(80)  ,
    DON_MGR_MANUAL_ADJ                VARCHAR2(80)  ,
    DON_EMP_MANUAL_ADJ                VARCHAR2(80)  ,
    DON_RULE                          VARCHAR2(120) ,
    DON_FORMULA_ID                    NUMBER(18, 0) ,
    DON_MIN_FLAT_AMT                  NUMBER        ,
    DON_MAX_FLAT_AMT                  NUMBER        ,
    DON_INCR_FLAT_AMT                 NUMBER        ,
    ELECT_DISB_PAY_RATE_FACTOR        NUMBER        ,
    YREND_DISB_PAY_RATE_FACTOR        NUMBER        ,
    ELECT_DISB_VALID_FORMULA_ID       NUMBER(18, 0) ,
    YREND_DISB_VALID_FORMULA_ID       NUMBER(18, 0) ,
    COMP_MGR_MANUAL_ADJ               VARCHAR2(80)  ,
    ALLOW_CASHOUT_COVR_ADMIN          VARCHAR2(320) ,
    ALLOW_CASHOUT_COVR_MGR            VARCHAR2(320) ,
    ALLOW_CASHOUT_COVR_EMP            VARCHAR2(320) ,
    AUDIT_ACTION_TYPE_                VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_             VARCHAR2(4000),
    AUDIT_IMPERSONATOR_               VARCHAR2(256) ,
    ABSENCE_PLAN_ID                   NUMBER(18, 0) ,
    DONATION_TYPE                     VARCHAR2(120) ,
    RTN_PSTV_BAL_TO_POOL_FLAG         VARCHAR2(120) ,
    GT_ENROLL_POSITIVE_BAL_FLAG       VARCHAR2(120) ,
    GT_ENROLL_NEGATIVE_BAL_FLAG       VARCHAR2(120) ,
    GT_TRANSFR_POSTIVE_BAL_FLAG       VARCHAR2(120) ,
    GT_ROLLOVER_POSTIVE_BAL_FLAG      VARCHAR2(120) ,
    GT_TRANSFR_LMT_RULE               VARCHAR2(120) ,
    GT_TRANSFR_LMT_FLAT_AMT           NUMBER        ,
    GT_TRANSFR_LMT_FORMULA_ID         NUMBER(18, 0) ,
    GT_TRANSFR_LMT_PRORATE_RULE       VARCHAR2(120) ,
    GT_TRFR_LMT_PRORATE_FORMULA_ID    NUMBER(18, 0) ,
    GT_TRANSFR_PLAN_CATEGORY          VARCHAR2(120) ,
    GT_TRFR_TARGET_FORMULA_ID         NUMBER(18, 0) ,
    ACCRUAL_POSTING_CD                VARCHAR2(120) ,
    GT_TRANSFR_TO_RULES               VARCHAR2(120) ,
    GT_ROLLOVER_TARGET_PLAN           VARCHAR2(120) ,
    GT_ROLLOVER_LMT_RULE              VARCHAR2(120) ,
    GT_ROLLOVER_LMT_FLAT_AMT          NUMBER        ,
    GT_ROLLOVER_LMT_FORMULA_ID        NUMBER(18, 0) ,
    GT_ROLLOVER_PLAN_CONV_RATE        NUMBER        ,
    GT_ROLL_PRORATE_LMT_RULE          VARCHAR2(120) ,
    GT_ROLL_PRORATE_LMT_FRMLA_ID      NUMBER(18, 0) ,
    GT_ROLLOVER_TARGET_PLAN_ID        NUMBER(18, 0) ,
    GT_RETAIN_CARRYOVER_BAL_FLAG      VARCHAR2(120) ,
    ELIG_RETAIN_CARRYOVER_BAL_FLAG    VARCHAR2(120) ,
    ELIG_ROLLOVER_POSTIVE_BAL_FLAG    VARCHAR2(120) ,
    ELIG_ROLLOVER_TARGET_PLAN         VARCHAR2(120) ,
    ELIG_ROLLOVER_LMT_RULE            VARCHAR2(120) ,
    ELIG_ROLLOVER_LMT_FLAT_AMT        NUMBER        ,
    ELIG_ROLLOVER_LMT_FORMULA_ID      NUMBER(18, 0) ,
    ELIG_ROLLOVER_PLAN_CONV_RATE      VARCHAR2(120) ,
    ELIG_ROLLOVER_PLAN_CONVR_RATE     NUMBER        ,
    ELIG_ROLL_PRORATE_LMT_RULE        VARCHAR2(120) ,
    ELIG_ROLL_PRORATE_LMT_FRMLA_ID    NUMBER(18, 0) ,
    ELIG_ROLLOVER_TARGET_PLAN_ID      NUMBER(18, 0) ,
    BEN_IMPACT_FLAG                   VARCHAR2(120) ,
    PENDING_DISBURSE_FLAG             VARCHAR2(120) ,
    ELECTION_DATE_RULE                VARCHAR2(960) ,
    EXPIRATION_TERM_CD                VARCHAR2(120) ,
    BASE_NAME                         VARCHAR2(960) ,
    LEG_GROUPING_CD                   VARCHAR2(120) ,
    DISABLE_ENT_OVERRIDE_FLAG         VARCHAR2(120) ,
    WS_CATEGORY_CD                    VARCHAR2(120) ,
    ABSENCE_DURATION_FORMULA_ID       NUMBER(18, 0) ,
    VESTING_PERIOD_FORMULA_ID         NUMBER(18, 0) ,
    VESTING_PERIOD_UOM                VARCHAR2(120) ,
    VESTING_PERIOD_DURATION           NUMBER        ,
    ACCRUAL_VESTING_CD                VARCHAR2(120) ,
    ACCRUAL_METHOD_CD                 VARCHAR2(120) ,
    PARTIAL_ACCRUAL_PRORATION_RULE    VARCHAR2(120) ,
    PARTIAL_ACCRUAL_FORMULA_ID        NUMBER(18, 0) ,
    ROUNDING_RULE                     VARCHAR2(120) ,
    ROUNDING_PRECISION                NUMBER(18, 0) ,
    EFFECTIVE_START_DATE              DATE          ,
    EFFECTIVE_END_DATE                DATE          ,
    ENTERPRISE_ID                     NUMBER(18, 0) ,
    ANC_ABSENCE_PLANS_F_ALTCD         VARCHAR2(960) ,
    LEGISLATION_CODE                  VARCHAR2(120) ,
    LEGISLATIVE_DATA_GROUP_ID         NUMBER(18, 0) ,
    PLAN_STATUS                       VARCHAR2(120) ,
    PLAN_UOM                          VARCHAR2(120) ,
    PROCESSING_LEVEL_CD               VARCHAR2(120) ,
    ENTL_METHOD_CD                    VARCHAR2(120) ,
    PAY_ADVANCES_FLAG                 VARCHAR2(120) ,
    PLAN_MGMT_CD                      VARCHAR2(120) ,
    PLAN_PERIOD_ID                    NUMBER(18, 0) ,
    PLAN_PERIOD_TYPE                  VARCHAR2(120) ,
    PERIOD_UOM                        VARCHAR2(120) ,
    CALENDAR_START_DAY                NUMBER        ,
    CALENDAR_START_MONTH              VARCHAR2(120) ,
    ANNIVERSARY_EVENT_RULE            VARCHAR2(120) ,
    ANNIVERSARY_EVENT_FORMULA_ID      NUMBER(18, 0) ,
    ROLL_BACKWARD_END_RULE            VARCHAR2(120) ,
    ROLL_BACKWARD_END_FORMULA_ID      NUMBER(18, 0) ,
    ROLL_FORWARD_START_RULE           VARCHAR2(120) ,
    ROLL_FORWARD_START_FORMULA_ID     NUMBER(18, 0) ,
    ROLL_PERIOD_DURATION              NUMBER        ,
    ABSENCE_DURATION_DEFN_ID          NUMBER(18, 0) ,
    OVERLAP_CD                        VARCHAR2(120) ,
    ENROLLMENT_START_RULE             VARCHAR2(120) ,
    ENROLLMENT_START_FORMULA_ID       NUMBER(18, 0) ,
    WAIT_PERIOD_DUR_UOM               VARCHAR2(120) ,
    WAIT_PERIOD_DUR_UNITS             NUMBER        ,
    ENROLLMENT_END_RULE               VARCHAR2(120) ,
    ENROLLMENT_END_FORMULA_ID         NUMBER(18, 0) ,
    ENTITLEMENT_END_RULE              VARCHAR2(120) ,
    ENTITLEMENT_END_FORMULA_ID        NUMBER(18, 0) ,
    EMP_ENRL_POSITIVE_BALANCE_FLAG    VARCHAR2(120) ,
    EVAL_ENTITLEMENT_FLAG             VARCHAR2(120) ,
    EMP_ENRL_NEGATIVE_BALANCE_FLAG    VARCHAR2(120) ,
    EMP_ENRL_TERMINATE_ENTL_FLAG      VARCHAR2(120) ,
    ENROLL_POSITIVE_BALANCE_FLAG      VARCHAR2(120) ,
    ENROLL_NEGATIVE_BALANCE_FLAG      VARCHAR2(120) ,
    ENROLL_TERMINATE_ENTL_FLAG        VARCHAR2(120) ,
    ACC_DEFINITION_TYPE               VARCHAR2(120) ,
    ACC_FORMULA_ID                    NUMBER(18, 0) ,
    ACCRUAL_MODE                      VARCHAR2(120) ,
    ENTL_DEFINITION_TYPE              VARCHAR2(120) ,
    ENTL_FORMULA_ID                   NUMBER(18, 0) ,
    PRORATION_RULE                    VARCHAR2(120) ,
    PRORATION_FORMULA_ID              NUMBER(18, 0) ,
    CEIL_LIMIT_RULE                   VARCHAR2(120) ,
    CEIL_LIMIT_FORMULA_ID             NUMBER(18, 0) ,
    CEIL_LIMIT_PRORATE_RULE           VARCHAR2(120) ,
    CEIL_LMT_PRORATE_FORMULA_ID       NUMBER(18, 0) ,
    CEIL_LIMIT_FLAT_AMT               NUMBER        ,
    CARRY_OVER_EXPIRED_FLAG           VARCHAR2(120) ,
    CARRY_OVER_EXPIRED_UNITS          NUMBER        ,
    CARRY_OVER_EXPIRED_UOM            VARCHAR2(120) ,
    CARRY_OVER_RULE                   VARCHAR2(120) ,
    CARRY_OVER_FORMULA_ID             NUMBER(18, 0) ,
    CARRY_OVER_PRORATE_RULE           VARCHAR2(120) ,
    CARRY_OVER_PRORATE_FORMULA_ID     NUMBER(18, 0) ,
    CARRY_OVER_FLAT_AMT               NUMBER        ,
    PAY_RATE_FACTOR                   NUMBER        ,
    ACC_PERIOD_FREQUENCY              VARCHAR2(120) ,
    ACC_PERIOD_WFM_CALEDAR_ID         NUMBER(18, 0) ,
    ACC_PERIOD_PAYROLL_FREQ_ID        NUMBER(18, 0) ,
    ACC_NEGATIVE_BAL_FLAG             VARCHAR2(120) ,
    ACC_NEGATIVE_BAL_LIMIT            NUMBER        ,
    EXPIRATION_LIMIT                  NUMBER        ,
    EXPIRATION_UOM_CD                 VARCHAR2(120) ,
    EXPIRATION_ACTION_CD              VARCHAR2(120) ,
    MGR_EXPIRATION_UPDATE             VARCHAR2(120) ,
    ADMIN_EXPIRATION_UPDATE           VARCHAR2(120) ,
    ACC_NEGATIVE_BAL_UOM              VARCHAR2(120) ,
    STATUTORY_FLAG                    VARCHAR2(120) ,
    PREV_EMP_ENTL_FLAG                VARCHAR2(120) ,
    PREV_EMP_USAGE_FLAG               VARCHAR2(120) ,
    CASH_OUT_FLAG                     VARCHAR2(120) ,
    BALANCE_TRANSFER_FLAG             VARCHAR2(120) ,
    OTHER_ADJUSTMENT_FLAG             VARCHAR2(120) ,
    OTHER_REASONS                     VARCHAR2(4000),
    PLAN_USE_RATE_RULE                VARCHAR2(120) ,
    PLAN_USE_FORMULA_ID               NUMBER(18, 0) ,
    PLAN_USE_RATE_ID                  NUMBER(18, 0) ,
    PAYOUT_RATE_RULE                  VARCHAR2(120) ,
    PAYOUT_RATE_FORMULA_ID            NUMBER(18, 0) ,
    PAYOUT_RATE_ID                    NUMBER(18, 0) ,
    CASHOUT_RATE_RULE                 VARCHAR2(120) ,
    CASHOUT_RATE_FORMULA_ID           NUMBER(18, 0) ,
    CASHOUT_RATE_ID                   NUMBER(18, 0) ,
    LIABILITY_RATE_RULE               VARCHAR2(120) ,
    LIABILITY_RATE_ID                 NUMBER(18, 0) ,
    PAYROLL_IMPACT_FLAG               VARCHAR2(120) ,
    LIABILITY_RATE_FORMULA_ID         NUMBER(18, 0) ,
    PLAN_ACTIVATION_FLAG              VARCHAR2(120) ,
    PAYROLL_MAPPING_ID                NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)  ,
    CREATED_BY                        VARCHAR2(256) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    INFORMATION_CATEGORY              VARCHAR2(120) ,
    INFORMATION1                      VARCHAR2(600) ,
    INFORMATION2                      VARCHAR2(600) ,
    INFORMATION3                      VARCHAR2(600) ,
    INFORMATION4                      VARCHAR2(600) ,
    INFORMATION5                      VARCHAR2(600) ,
    INFORMATION6                      VARCHAR2(600) ,
    INFORMATION7                      VARCHAR2(600) ,
    INFORMATION8                      VARCHAR2(600) ,
    INFORMATION9                      VARCHAR2(600) ,
    INFORMATION10                     VARCHAR2(600) ,
    INFORMATION11                     VARCHAR2(600) ,
    INFORMATION12                     VARCHAR2(600) ,
    INFORMATION13                     VARCHAR2(600) ,
    INFORMATION14                     VARCHAR2(600) ,
    INFORMATION15                     VARCHAR2(600) ,
    INFORMATION16                     VARCHAR2(600) ,
    INFORMATION17                     VARCHAR2(600) ,
    INFORMATION18                     VARCHAR2(600) ,
    INFORMATION19                     VARCHAR2(600) ,
    INFORMATION20                     VARCHAR2(600) ,
    INFORMATION21                     VARCHAR2(600) ,
    INFORMATION22                     VARCHAR2(600) ,
    INFORMATION23                     VARCHAR2(600) ,
    INFORMATION24                     VARCHAR2(600) ,
    INFORMATION25                     VARCHAR2(600) ,
    INFORMATION26                     VARCHAR2(600) ,
    INFORMATION27                     VARCHAR2(600) ,
    INFORMATION28                     VARCHAR2(600) ,
    INFORMATION29                     VARCHAR2(600) ,
    INFORMATION30                     VARCHAR2(600) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    ATTRIBUTE21                       VARCHAR2(600) ,
    ATTRIBUTE22                       VARCHAR2(600) ,
    ATTRIBUTE23                       VARCHAR2(600) ,
    ATTRIBUTE24                       VARCHAR2(600) ,
    ATTRIBUTE25                       VARCHAR2(600) ,
    ATTRIBUTE26                       VARCHAR2(600) ,
    ATTRIBUTE27                       VARCHAR2(600) ,
    ATTRIBUTE28                       VARCHAR2(600) ,
    ATTRIBUTE29                       VARCHAR2(600) ,
    ATTRIBUTE30                       VARCHAR2(600) ,
    INFORMATION_NUMBER1               NUMBER        ,
    INFORMATION_NUMBER2               NUMBER        ,
    INFORMATION_NUMBER3               NUMBER        ,
    INFORMATION_NUMBER4               NUMBER        ,
    INFORMATION_NUMBER5               NUMBER        ,
    INFORMATION_NUMBER6               NUMBER        ,
    INFORMATION_NUMBER7               NUMBER        ,
    INFORMATION_NUMBER8               NUMBER        ,
    INFORMATION_NUMBER9               NUMBER        ,
    INFORMATION_NUMBER10              NUMBER        ,
    INFORMATION_NUMBER11              NUMBER        ,
    INFORMATION_NUMBER12              NUMBER        ,
    INFORMATION_NUMBER13              NUMBER        ,
    INFORMATION_NUMBER14              NUMBER        ,
    INFORMATION_NUMBER15              NUMBER        ,
    INFORMATION_NUMBER16              NUMBER        ,
    INFORMATION_NUMBER17              NUMBER        ,
    INFORMATION_NUMBER18              NUMBER        ,
    INFORMATION_NUMBER19              NUMBER        ,
    INFORMATION_NUMBER20              NUMBER        ,
    INFORMATION_DATE1                 DATE          ,
    INFORMATION_DATE2                 DATE          ,
    INFORMATION_DATE3                 DATE          ,
    INFORMATION_DATE4                 DATE          ,
    INFORMATION_DATE5                 DATE          ,
    INFORMATION_DATE6                 DATE          ,
    INFORMATION_DATE7                 DATE          ,
    INFORMATION_DATE8                 DATE          ,
    INFORMATION_DATE9                 DATE          ,
    INFORMATION_DATE10                DATE          ,
    INFORMATION_DATE11                DATE          ,
    INFORMATION_DATE12                DATE          ,
    INFORMATION_DATE13                DATE          ,
    INFORMATION_DATE14                DATE          ,
    INFORMATION_DATE15                DATE          ,
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER        ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_NUMBER11                NUMBER        ,
    ATTRIBUTE_NUMBER12                NUMBER        ,
    ATTRIBUTE_NUMBER13                NUMBER        ,
    ATTRIBUTE_NUMBER14                NUMBER        ,
    ATTRIBUTE_NUMBER15                NUMBER        ,
    ATTRIBUTE_NUMBER16                NUMBER        ,
    ATTRIBUTE_NUMBER17                NUMBER        ,
    ATTRIBUTE_NUMBER18                NUMBER        ,
    ATTRIBUTE_NUMBER19                NUMBER        ,
    ATTRIBUTE_NUMBER20                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_DATE6                   DATE          ,
    ATTRIBUTE_DATE7                   DATE          ,
    ATTRIBUTE_DATE8                   DATE          ,
    ATTRIBUTE_DATE9                   DATE          ,
    ATTRIBUTE_DATE10                  DATE          ,
    ATTRIBUTE_DATE11                  DATE          ,
    ATTRIBUTE_DATE12                  DATE          ,
    ATTRIBUTE_DATE13                  DATE          ,
    ATTRIBUTE_DATE14                  DATE          ,
    ATTRIBUTE_DATE15                  DATE          ,
    ANC_CHAR1                         VARCHAR2(1020),
    ANC_CHAR2                         VARCHAR2(1020),
    ANC_CHAR3                         VARCHAR2(1020),
    ANC_CHAR4                         VARCHAR2(1020),
    ANC_CHAR5                         VARCHAR2(1020),
    ANC_NUMBER1                       NUMBER        ,
    ANC_NUMBER2                       NUMBER        ,
    ANC_NUMBER3                       NUMBER        ,
    ANC_NUMBER4                       NUMBER        ,
    ANC_NUMBER5                       NUMBER        ,
    ANC_DATE1                         DATE          ,
    ANC_DATE2                         DATE          ,
    ANC_DATE3                         DATE          ,
    ANC_DATE4                         DATE          ,
    ANC_DATE5                         DATE          ,
    MODULE_ID                         VARCHAR2(128) ,
    ENTITLEMENT_START_DATE            VARCHAR2(120) ,
    SGUID                             VARCHAR2(128) ,
    SEED_DATA_SOURCE                  VARCHAR2(2048),
    COMP_MNUL_ADJRSN                  VARCHAR2(4000),
    COMP_EXP_ADJRSN                   VARCHAR2(4000),
    MGR_MANUAL_ADJUSTMENT             VARCHAR2(80)  ,
    ADMIN_MANUAL_ADJUSTMENT           VARCHAR2(80)  ,
    ACC_LMT_RULE                      VARCHAR2(120) ,
    ACC_LMT_FLAT_AMT                  NUMBER        ,
    ACC_LIMIT_FORMULA_ID              NUMBER(18, 0) ,
    ACC_LIMIT_PRORATE_RULE            VARCHAR2(120) ,
    ACC_LMT_PRORATE_FORMULA_ID        NUMBER(18, 0) ,
    RE_INSTATEMENT_FLAG               VARCHAR2(80)  ,
    RE_ENRL_BAL_LMT                   NUMBER        ,
    TIME_FRAME_LMT                    NUMBER        ,
    TIME_FRAME_UOM                    VARCHAR2(120) ,
    ACC_EMP_BAL_DISPLAY               VARCHAR2(120) ,
    ACC_MGR_BAL_DISPLAY               VARCHAR2(120) ,
    TRANSFR_POSITIVE_BALANCE_FLAG     VARCHAR2(120) ,
    TRANSFR_LMT_RULE                  VARCHAR2(120) ,
    TRANSFR_LMT_FLAT_AMT              NUMBER        ,
    TRANSFR_LMT_FORMULA_ID            NUMBER(18, 0) ,
    TRANSFR_LMT_PRORATE_RULE          VARCHAR2(120) ,
    TRANSFR_LMT_PRORATE_FORMULA_ID    NUMBER(18, 0) ,
    TRANSFR_PLAN_CATEGORY             VARCHAR2(120) ,
    TRANSFR_TARGET_FORMULA_ID         NUMBER(18, 0) ,
    ROLLOVR_LMT_RULE                  VARCHAR2(120) ,
    ROLLOVR_LMT_FLAT_AMT              NUMBER        ,
    ROLLOVR_LMT_FORMULA_ID            NUMBER(18, 0) ,
    ROLLOVR_LMT_PRORATE_RULE          VARCHAR2(120) ,
    ROLLOVR_LMT_PRORATE_FORMULA_ID    NUMBER(18, 0) ,
    ROLLOVR_TARGET_PLAN               NUMBER(18, 0) ,
    ROLLOVR_PLAN_CONVERSION_RATE      NUMBER        ,
    YEAR_END_BALANCE_DISBURSE_FLAG    VARCHAR2(120) ,
    EMP_MANUAL_ADJUSTMENT             VARCHAR2(80)  ,
    DISB_RULE                         VARCHAR2(120) ,
    DISB_FORMULA_ID                   NUMBER(18, 0) ,
    DISB_MIN_FLAT_AMT                 NUMBER        ,
    DISB_MAX_FLAT_AMT                 NUMBER        ,
    DISB_INCR_FLAT_AMT                NUMBER        ,
    DON_ADMIN_MANUAL_ADJ              VARCHAR2(80)  ,
    DON_MGR_MANUAL_ADJ                VARCHAR2(80)  ,
    DON_EMP_MANUAL_ADJ                VARCHAR2(80)  ,
    DON_RULE                          VARCHAR2(120) ,
    DON_FORMULA_ID                    NUMBER(18, 0) ,
    DON_MIN_FLAT_AMT                  NUMBER        ,
    DON_MAX_FLAT_AMT                  NUMBER        ,
    DON_INCR_FLAT_AMT                 NUMBER        ,
    ELECT_DISB_PAY_RATE_FACTOR        NUMBER        ,
    YREND_DISB_PAY_RATE_FACTOR        NUMBER        ,
    ELECT_DISB_VALID_FORMULA_ID       NUMBER(18, 0) ,
    YREND_DISB_VALID_FORMULA_ID       NUMBER(18, 0) ,
    COMP_MGR_MANUAL_ADJ               VARCHAR2(80)  ,
    ALLOW_CASHOUT_COVR_ADMIN          VARCHAR2(320) ,
    ALLOW_CASHOUT_COVR_MGR            VARCHAR2(320) ,
    ALLOW_CASHOUT_COVR_EMP            VARCHAR2(320) ,
    AUDIT_ACTION_TYPE_                VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_             VARCHAR2(4000),
    AUDIT_IMPERSONATOR_               VARCHAR2(256) ,
    ELIG_FORFT_BALANCE_FLAG           VARCHAR2(120) ,
    GT_FORFT_BALANCE_FLAG             VARCHAR2(120) ,
    TERM_FORFT_BALANCE_FLAG           VARCHAR2(120) ,
    RATE_DATE_RULE                    VARCHAR2(120) ,
    CONSTRAINT pk_anc_absence_plans_f_ PRIMARY KEY (ABSENCE_PLAN_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, LAST_UPDATED_BY, LAST_UPDATE_DATE, ABSENCE_PLAN_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
